Subject: Ticket Assigned - Non delivered
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 24 Dec 2021 02:45:51 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Non delivered Let's make this "very simple" please!!!
Last night at 8pm I received your "third text
message" saying "my placed payed ordered
item's was not delivered" and again with the 
same reason that " i / costumer rejected it?"
That is a " lie!!!"
I never and will never reject those item's 
i placed, payed and ordered!!!
And you gave me a second call yesterday right?
And clearly said the same thing right?
I also request you to "stopped" sendinge a 
text message saying that i rejected it right?
I is simply because " I will never never reject it
and I chose to still wait for those item's i 
" placed, payed and ordered!!! " If your deliver
personel are lazy you better try finding a smarter
one...That's all!!! Waitng for your delivery.???
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3658559